Bug 141082 - cdrecord --scanbus results change every time
cdrecord --scanbus results change every time
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-28 23:20 EST by Stig Hackvan
Modified: 2015-01-04 17:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 21:01:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sample cdrecord --scanbus output (7.23 KB, text/plain)
2004-11-28 23:21 EST, Stig Hackvan
no flags Details

  None (edit)
Description Stig Hackvan 2004-11-28 23:20:39 EST
I'm filing this as a kernel bug as well because it's not the only
problem i'm having with this usb-storage dvd writer (lite-on...it
worked fine until mid-way through the FC2 kernels, then after kernel
2.6.6-1.435.2.3 i started having problems with it...)

but since cdrecord prints such a blatant warnings about redhat mods
and there are no kernel oopses for THIS problem, here goes...

(text of bug #141081)

fresh reboot on kernel 2.6.9-1.681_FC3 with all devices off.  turn on
external USB lite-on dvd+rw drive.  detects ok.  run cdrecord -scanbus
to find the device.  write an audio cd in TAO mode once...  run
cdrecord -scanbus afterward and the device is listed as garbled
nonsense.  repeat, multiple times to get different nonsense...  (no
complaints from the kernel in the system logs)

I'll upload some sample output in a moment...
Comment 1 Stig Hackvan 2004-11-28 23:21:10 EST
Created attachment 107521 [details]
sample cdrecord --scanbus output
Comment 2 Harald Hoyer 2004-11-29 07:22:14 EST
this is a dup of bug #134822
Comment 3 Dave Jones 2005-07-15 14:42:44 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 4 Dave Jones 2005-10-02 21:01:26 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.